Preview an invoice PDF
Returns the PDF an invoice with this content would have, without saving it. It is the same document the customer receives, marked as a draft.
Returns the PDF an invoice with this content would have, without saving it. It is the same document the customer receives, marked as a draft.
Authorization
api-key API key for merchant integrations. Send as Authorization: Bearer <your key>.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/pdf
application/pdf
application/json
application/json
application/json
curl -X POST "https://example.com/invoices/preview/pdf" \ -H "Content-Type: application/json" \ -d '{}'"string"